Problemas con versión V5R4 As400

Obsydian, Cool:Plex, Advantage Plex, AllFusion Plex...

Moderadores: Jorge Ubeda, pacopicon

Problemas con versión V5R4 As400

Notapor raul » Mar Mar 23, 2010 12:14 pm

Buenos días,

Estamos migrando a la versión V5R4 del AS400 y desde una aplicación desarrollada en plex 3.5 tenemos problemas a la hora de conectarnos. Nos da el siguiente error => GETPH issued error: CPF3C3C0
Buscando en internet solamente he encontrado la siguiente referencia:

http://techserv.nexuspartner.se/coverle ... rs360.html


Alguien tiene alguna idea del problema y su posible resolución?

Muchas gracias y un saludo.
raul
 
Mensajes: 2
Registrado: Lun Mar 22, 2010 1:53 pm

Mensaje CPF3C3C0

Notapor Jorge Ubeda » Mar Mar 23, 2010 11:41 pm

Raúl,
el mensaje se asemeja mucho a otro conocido en Plex, aunque no puedo asegurar que sea el mismo problema.
Esta discusión es reciente:
http://caforums.ca.com/t5/CA-Plex-Gener ... /m-p/18664

En la instalación de las versiones recientes se envían dos juegos de comandos, con uno preparado para atender este problema:

Del Getting Started:
V5R3 and V5R4 Requirements
If you are using i5/OS V5R3 or V5R4, you must perform the following steps before installing your Dispatcher.
To rename the V5R3 or V5R4 objects
1. Move or rename the existing Y objects.
Note: Deleting the Y objects is not recommended.
2. Rename the V5R3 or V5R4 objects so they start with the character Y as shown in the example that follows.
Note: V5R3 and V5R4 objects start with the character V by default.
Example:
RNMOBJ OBJ(PLEX600/YOBSYTCP) OBJTYPE(*PGM) NEWOBJ(XOBSYTCP)
RNMOBJ OBJ(PLEX600/YOBSYTCP_R) OBJTYPE(*PGM) NEWOBJ(XOBSYTCP_R)
RNMOBJ OBJ(PLEX600/YOBSYTCPDP) OBJTYPE(*PGM) NEWOBJ(XOBSYTCPDP)
RNMOBJ OBJ(PLEX600/VOBSYTCP) OBJTYPE(*PGM) NEWOBJ(YOBSYTCP)
RNMOBJ OBJ(PLEX600/VOBSYTCP_R) OBJTYPE(*PGM) NEWOBJ(YOBSYTCP_R)
RNMOBJ OBJ(PLEX600/VOBSYTCPDP) OBJTYPE(*PGM) NEWOBJ(YOBSYTCPDP)
Jorge Ubeda
Site Admin
 
Mensajes: 229
Registrado: Mié Oct 26, 2005 6:00 pm
Ubicación: Valencia

Re: Problemas con versión V5R4 As400

Notapor Jorge Ubeda » Mar Mar 23, 2010 11:45 pm

raul escribió:... y desde una aplicación desarrollada en plex 3.5 tenemos problemas a la hora de conectarnos.

Si bien en alguna ocasión he trabajado con un ambiente V5R3 con una aplicación en Plex 3.5, sería sin duda preferible actualizar la versión de ese modelo ¿no lo han intentado? Cuanto más actualizada sea la versión de Plex es más robusta y abarcadora.
Jorge Ubeda
Site Admin
 
Mensajes: 229
Registrado: Mié Oct 26, 2005 6:00 pm
Ubicación: Valencia

Notapor pacopicon » Mar Mar 30, 2010 12:28 pm

Hola:

Aunque tampoco te aseguro que pudiera ser la solución, te recomiendo que utilices el dispatcher YOBSYTCPDP en vez de el YOBSYTCP. A nosotros este último nos daba muchos problemas extraños y se solucionaron cuando utilizadmos el programa YOBSYTCPDP.

Saludos,
Paco Picón
www.metadata.es
pacopicon
 
Mensajes: 121
Registrado: Lun Oct 03, 2005 12:28 pm
Ubicación: Málaga - España


Volver a Plex

¿Quién está conectado?

Usuarios navegando por este Foro: No hay usuarios registrados visitando el Foro y 1 invitado

cron